@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
  body, table, input, select, textarea, div, span, p, b, td, a {
    -webkit-text-size-adjust: none;
  }
}
@media screen and (max-device-width: 480px){
  body, table, input, select, textarea, div, span, p, b, td, a {
    -webkit-text-size-adjust: none;
  }
}

.pop, .pop table, .pop div {
	/*font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;*/
	font-family:Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#333 !important;
	background:#fff !important;
}

.pop {
	padding:30px 30px 15px 15px;
}

/* generics */

.pop h1, .pop h2, .pop h3, .pop h4, .pop h5, .pop h6 {
	margin:0;
	padding:0;
}
.pop h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing:0px;
	font-size:24px;
	line-height:25px;
	color:#333;
	padding-bottom:20px;
}
.pop h5 {
	color:#333f46;
	font-weight:bold;
	font-size:12px;
	line-height:16px;
	margin-bottom:15px;
	margin-top:-5px;
	padding:0px;
}

.pop img.border {
	margin-bottom:15px;
	border:Solid 2px #333fff;
	margin-top:3px;
}
.pop img.left {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	margin-top:3px;
}
.pop img.right {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
	margin-top:3px;
}
.pop img.leftBorder {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	border:Solid 2px #333;
	margin-top:3px;
}
.pop img.rightBorder {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
	border:Solid 2px #333;
	margin-top:3px;
}
.pop img.block {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	display:block;
	margin-top:3px;
}

.pop h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing:1px;
	letter-spacing:0px;
	font-size:21px;
	line-height:22px;
	color:#333;
	margin-bottom:20px;
	padding-top:8px;
}
.pop h6 {
	color:#333f46;
	font-weight:bold;
	font-size:12px;
	line-height:16px;
	margin-bottom:15px;
	margin-top:-5px;
	padding:0px;
}

.pop h3, .pop h4 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing:1px;
	letter-spacing:0px;
	font-size:18px;
	line-height:19px;
	color:#333;
	margin-bottom:15px;
	padding-top:5px;
}

.pop hr {
	border:none;
	border-bottom:dotted 1px #ccc;
	height:2px !important;
	margin:0;
	padding:0;
	margin-top:25px;
	margin-bottom:18px;
}

.pop p {
	margin-top:0px;
	margin-bottom:15px;
}
.pop ul, .pop ol {
	margin-left:12px;
	padding-left:12px;
	margin-top:0px;
	margin-bottom:15px;
}
.pop li {
	margin-bottom:7px;
}
.pop a {
	color:#e01fa7;
	text-decoration:underline;
}